<div class="internet" id="internet_wrapper">
    <!-- Ththering 3/4G modem -->
    <div class="row" id="internet-status">
        <!-- <transition name="onlist"> -->
            <component :is="item" v-for="item in list" class="col-lg-12 col-xs-12 internet-status uninternet"></component>
        <!-- </transition> -->
    </div>
  
</div>